<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Todo Lists</title>
 <main>
    <div>
        <h1>My Lists</h1>
        <table>
            <tr>
                <th>Name<th>
                <th>Number of items<th>
            </tr>
            <tr>
                <td>Reminders</td>
                <td></td>
            </tr>
            <tr>
                <td>Grocery List</td>
            </tr>
        </table>
    </div>
 </main>
</head>
<body>

</body>
</html>
